Subject: [bug#76311] Request for merging "kernel-team" branch

From: Andreas Enge <[email-masked]>
Date: Tue, 13 May 2025 15:43:53 +0200

Hello,

the branch has been almost built, and I did not see major problems
anymore. Adding an ungrafting commit would restart the whole process
from scratch again. So at this point in time, I think it would be
preferable to push the branch to master, and then maybe do a separate
ungrafting round. The total build effort would now be the same, and it
would give the other teams a chance to get their changes in.

What do you think?

Andreas